Bug 21028 - vmware 2.0 imcompatibilities w/ 2.2.16
Summary: vmware 2.0 imcompatibilities w/ 2.2.16
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-17 18:58 UTC by jason
Modified: 2007-04-18 16:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-17 18:58:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jason 2000-11-17 18:58:13 UTC
Installing vmware 2.0 works fine.  However, installing any windows
operating system as the guest operating system (probably the most common
usage of vmware) does not work b/c of issues with reading cdroms with
vmware and the 2.2.16 kernels.  Apparently 2.2.15 works fine as well as
2.2.17.

Not sure if this counts as a bug or not, but would be nice if there were
some updated kernel RPMS so that windows guest OSes could install out of
the box from CD.

Comment 1 Mike A. Harris 2002-02-11 13:25:05 UTC
We do not officially support installation to VMware virtual machines.



Note You need to log in before you can comment on or make changes to this bug.